.image-block { width:80px; height:60px; margin:0px 0px;}
.reflection { position:relative; height:0px;}
.reflection img {
    -webkit-transform: scaleY(-.15);
       -moz-transform: scaleY(-.15);
        -ms-transform: scaleY(-.15);
         -o-transform: scaleY(-.15);
            transform: translate(0%, -40%) scaleY(-0.15);
    filter: flipv; opacity:0.15;
    filter: alpha(opacity='20');
}
.overlay { position:absolute; top:0px; left:0px; width:80px; height:0px; 
    background-image: -moz-linear-gradient( center bottom, rgb(255,255,255) 60%, rgba(255,255,255,0) 75%);
    background-image:   -o-linear-gradient( rgba(255,255,255,0) 25%, rgb(255,255,255) 40%);
    background-image:     -webkit-gradient( linear, left bottom, left top, color-stop(0.0, rgb(255,255,255)), color-stop(0.60, rgba(255,255,255,0)));
    filter: progid:DXImageTransform.Microsoft.Gradient( gradientType=0, startColor=0, EndColorStr=#ffffff);
} 

body{
  font-family: Tahoma, Verdana, Arial,sans-serif;
  font-size: 80%;
  color: #333333;
  line-height: 1.166;
  margin: 0px;
  padding: 0px;
}

a{
  color: #006699;
  text-decoration: none;
}

a:link{
  color: #006699;
  text-decoration: none;
}

a:visited{
  color: #006699;
  text-decoration: none;
}

a:hover{
  color: #006699;
  text-decoration: underline;
}

h1{
  font-family: Tahoma, Verdana, Arial,sans-serif;
  font-size: 120%;
  color: #334d55;
  margin: 0px;
  padding: 0px;
}

h2{
  font-family: Tahoma, Verdana, Arial,sans-serif;
  font-size: 120%;
  color: #222222;
  margin: 0px;
  padding: 0px;
}

h3{
  font-family: Arial,sans-serif;
  font-size: 110%;
  color: #334d55;
  margin: 0px;
  padding: 0px;
}

h4{
  font-family: Arial,sans-serif;
  font-size: 98%;
  color: #334d55;
  margin: 0px;
  padding: 0px;
}

#header{
  padding: 0px;
  border-bottom: 0px solid #E2EAEF;
  border-left: 0px solid #E2EAEF;
  height: 90px;
  width: 100%;
  background-image: url(images/headerCheckeredFadeKarts2f.jpg);
  background-repeat:no-repeat;
  background-position: right;
}

#header h1{
  font-family: Verdana,Arial,sans-serif;
  font-size: 120%;
  color: #000d55;
  margin: 0px;
  padding: 0px;
}

#header h3{
  font-family: Verdana,Arial,sans-serif;
  font-size: 80%;
  color: #ef3303;
  margin: 0px;
  padding: 0px;
}


#searchboxes {
  padding: 2px;
  background-color: #ffffff;
  border-top: 1px solid #E2EAEF;
  border-bottom: 1px solid #E2EAEF;
  // color: #333333; 
  color: #ffffff;
  background-image: url(images/navigationbar0.gif);
  /* background-color: #f3f6f8;  */ 
}


#nav {
  padding: 12px;
  border-bottom: 1px solid #E2EAEF;
  border-right: 1px solid #E2EAEF;
  // background-color: #ffffff;
  background-image: url(images/carbonFiber4.jpg);
  color: #CCC;
  width: 18%;
}


#nav a{
  color: #CCC;
  text-decoration: none;
}

#nav a:link{
  color: #CCC;
  text-decoration: none;
}

#nav a:visited{
  color: #CCC;
  text-decoration: none;
}

#nav a:hover{
  color: #CCC;
  text-decoration: underline;
}


#nav h3{
  font-family: Arial,sans-serif;
  font-size: 110%;
  color: #ef3303;
  margin: 0px;
  padding: 0px;
}


#mainnew {
  background-color: #ffffff;
  color: #333333;
}

  

#news {
  padding: 7px;
  border-bottom: 1px solid #E2EAEF;
  border-left: 1px solid #E2EAEF;
  background-image: url(images/carbonFiber4.jpg);
  color: #333333;
  width: 28%;  
  line-height: 140%;
}

.align {
	padding-left: 20px;
	color: #ffffff;
}

#news h2{
  font-family: Arial,sans-serif;
  font-size: 120%;
  color: #ef3303;
  margin: 0px;
  padding: 0px;
}

#news h4{
  color: #00B000;
  text-decoration: none;
}

#news a{
  color: #00B000;
  text-decoration: none;
}

#news a:link{
  color: #00B000;
  text-decoration: none;
}

#news a:visited{
  color: #00B000;
  text-decoration: none;
}

#news a:hover{
  color: #00B000;
  text-decoration: underline;
}


#footer {
  padding: 7px;
  border-bottom: 1px solid #E2EAEF;
  border-top: 1px solid #E2EAEF;
  background-color: #f3f6f8;
  background-image: url(images/carbonFiber4.jpg);
  color:#FFF;
  width: 100%;  
}

#footer span{
  font-size: 80%;
  color: #00B000;
  margin: 0px;
  padding: 0px;
}

.background1 { 
background-image: url(images/bkgnd.jpg); 
background-repeat: no-repeat;
background-position: top;
}